<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/dataInputLayoutCss.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id = "content">
            {{include}}
        </div>
    </div>
</body>
